hosts:
  - name: clmc-service
    cpus: 1
    memory: 2048
    disk: "10GB"
    forward_ports:
      - guest: 8086
        host: 8086
      - guest: 8888
        host: 8888
      - guest: 9092
        host: 9092
    ip_address: "203.0.113.100"
  - name: apache
    cpus: 1
    memory: 2048
    disk: "10GB"
    service_name: "apache"
    forward_ports:
      - guest: 80
        host: 8881
    ip_address: "203.0.113.101"
    location: "DC1"
    sfc_id: "MS_Template_1"
    sfc_id_instance: "MS_I1"
    sf_id: "adaptive_streaming"
    sf_id_instance: "adaptive_streaming_I1"
    ipendpoint_id: "adaptive_streaming_I1_apache1"
    influxdb_url: "http://203.0.113.100:8086"
    database_name: "CLMCMetrics"
  - name: nginx
    cpus: 1
    memory: 2048
    disk: "10GB"
    service_name: "nginx"
    forward_ports:
      - guest: 80
        host: 8882
    ip_address: "203.0.113.102"
    location: "DC1"
    sfc_id: "MS_Template_1"
    sfc_id_instance: "MS_I1"
    sf_id: "adaptive_streaming"
    sf_id_instance: "adaptive_streaming_nginx_I1"
    ipendpoint_id: "adaptive_streaming_nginx_I1_apache1"
    influxdb_url: "http://203.0.113.100:8086"
    database_name: "CLMCMetrics"
  - name: mongo
    cpus: 1
    memory: 2048
    disk: "10GB"
    service_name: "mongo"
    forward_ports:
      - guest: 80
        host: 8883
    ip_address: "203.0.113.103"
    location: "DC1"
    sfc_id: "MS_Template_1"
    sfc_id_instance: "MS_I1"
    sf_id: "metadata_database"
    sf_id_instance: "metadata_database_I1"
    ipendpoint_id: "metadata_database_I1_apache1"
    influxdb_url: "http://203.0.113.100:8086"
    database_name: "CLMCMetrics" 
  - name: ffmpeg
    cpus: 1
    memory: 2048
    disk: "10GB"
    service_name: "ffmpeg"
    forward_ports:
      - guest: 80
        host: 8884
    ip_address: "203.0.113.104"
    location: "DC1"
    sfc_id: "MS_Template_1"
    sfc_id_instance: "MS_I1"
    sf_id: "metadata_database"
    sf_id_instance: "metadata_database_I1"
    ipendpoint_id: "metadata_database_I1_apache1"
    influxdb_url: "http://203.0.113.100:8086"
    database_name: "CLMCMetrics" 
  - name: host
    cpus: 1
    memory: 2048
    disk: "10GB"
    service_name: "host"
    forward_ports:
      - guest: 80
        host: 8885
    ip_address: "203.0.113.105"
    location: "DC1"
    sfc_id: "MS_Template_1"
    sfc_id_instance: "MS_I1"
    sf_id: "adaptive_streaming"
    sf_id_instance: "adaptive_streaming_I1"
    ipendpoint_id: "adaptive_streaming_I1_apache1"
    influxdb_url: "http://203.0.113.100:8086"
    database_name: "CLMCMetrics"
  - name: test-runner
    cpus: 1
    memory: 2048
    disk: "10GB"
    ip_address: "203.0.113.150"    